How the derived variable of highest educational qualification is derived?
08/26/2013 11:59 AM - YIFAN SHEN

Status: Closed Start date: 08/26/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Derived variables

Description

Hi guys, in my research | need to classify people's educational levels. | find the derived variable of highest educational qualification
(a_hiqual_dv) very useful. However, | cannot find detailed information on what the collapsed new categories of the derived variable
"a_hiqual_dv" represent. For example, on its online documentation(
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_hiqu
al_dv), only the value, absolute and relative frequency of the derived category "GCSE etc" are shown, but what does "GCSE etc"
include? Because the new variable "a_hiqual_dv" is derived from more than one original variables(A_QFHIGH
A_QFVOC1-A_QFVOC15), itis thus very difficult to figure it out by comparing the derived categories of "a_hiqual_dv" with the
categories of the original variable, as the original categories are collected from 16 different variables. | do not find other helpful
documents, either. So | was wondering if anybody is able to help me with this? My email is: syf08678@gmail.com , thank you!

History

#1 - 08/26/2013 12:33 PM - YIFAN SHEN

Sorry, just found two earlier posts with the same question with mine. Already sorted out. Thanks!
BTW, a useful online document regarding my question:

http://www.esds.ac.uk/doc/5369/mrdoc/pdf/classifications.pdf p96-97

#2 - 09/12/2013 04:01 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 11/10/2015 02:43 PM - Gundi Knies
- Category set to Derived variables
- Assignee set to Redmine Admin

- Target version setto X M
